Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 19:18:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de sana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sana Bot:  Hi Sana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0502380017 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532486620            11:08 PM, 14th Mar                     sana                    Ok           11:08 PM, 14th Mar                     sana                    /startOver           11:09 PM, 14th Mar                   Bot                   يرجى إدخال اسمك           11:09 PM, 14th Mar                   Mohammed                   Hi Sana, Thank you for contacting us. How may I help you?           11:10 PM, 14th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:13 PM, 14th Mar                   Mohammed                   Hi Sana, I have not received a response from you still, please confirm if we are still connected?           11:15 PM, 14th Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:18 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246938